
From: Johannes Stezenbach <js@linuxtv.org>

Fix Continuity Errors with tda10021 (slickhenry, Robert Schlabbach)

Signed-off-by: Johannes Stezenbach <js@linuxtv.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/media/dvb/frontends/tda10021.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN drivers/media/dvb/frontends/tda10021.c~dvb-tda10021-fix-continuity-errors drivers/media/dvb/frontends/tda10021.c
--- 25/drivers/media/dvb/frontends/tda10021.c~dvb-tda10021-fix-continuity-errors	2005-03-21 20:58:18.000000000 -0800
+++ 25-akpm/drivers/media/dvb/frontends/tda10021.c	2005-03-21 20:58:18.000000000 -0800
@@ -66,7 +66,7 @@ static u8 tda10021_inittab[0x40]=
 {
 	0x73, 0x6a, 0x23, 0x0a, 0x02, 0x37, 0x77, 0x1a,
 	0x37, 0x6a, 0x17, 0x8a, 0x1e, 0x86, 0x43, 0x40,
-	0xb8, 0x3f, 0xa1, 0x00, 0xcd, 0x01, 0x00, 0xff,
+	0xb8, 0x3f, 0xa0, 0x00, 0xcd, 0x01, 0x00, 0xff,
 	0x11, 0x00, 0x7c, 0x31, 0x30, 0x20, 0x00, 0x00,
 	0x02, 0x00, 0x00, 0x7d, 0x00, 0x00, 0x00, 0x00,
 	0x07, 0x00, 0x33, 0x11, 0x0d, 0x95, 0x08, 0x58,
_
